/*
 * Style tweaks
 * --------------------------------------------------
 */
html, body {  
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}

html {
  position: relative;                                   
  min-height: 100%;
}

body {
	height: 100%;
	margin : 0px; padding : 0px;
  padding-top: 92px;
	
	font-family: 'Montserrat', 'Arial', 'Tahoma', 'Helvetica CE', 'Helvetica';
	line-height: 1.5;
	color: #000;
//  background: #fff url('/images/xbg.jpg') no-repeat center top;
//  background-attachment: fixed;
//  margin-bottom: 250px; /* kvuli vzdy dole umistenemu zapati */

}



label {font-weight: normal; margin-top: 5px; }

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  max-width: 1280px; /* or 950px */
}


footer {
  padding: 20px 0 10px 0;
  margin:0;
  border-top: 1px #d5d5d5 solid;
  text-align: right; 
  font-size: .85em;
  color: #777;
}

.tucny {font-weight: bold;}
.mensi {font-size: 0.9em;}
.lft {text-align: left;}
.rght { text-align: right;}
.centr { text-align: center;}
.text-help {color: gray;}
.text-cerveny {color: red;}
.text-green {color: green;}
.oddelovac-textu, .oddelovac {	height: 15px; }
.oddelovac-textu-velky, .oddelovac-velky { height: 30px; }

footer a:link, footer a:visited {color: #777} 
pre {	border:0; font-family: 'Arial', 'Tahoma', 'Helvetica CE', 'Helvetica'; }

.btn-custom { background-color: hsl(0, 0%, 79%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#134134134", endColorstr="#c9c9c9"); background-image: -khtml-gradient(linear, left top, left bottom, from(#134134134), to(#c9c9c9)); background-image: -moz-linear-gradient(top, #134134134, #c9c9c9); background-image: -ms-linear-gradient(top, #134134134, #c9c9c9); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #134134134), color-stop(100%, #c9c9c9)); background-image: -webkit-linear-gradient(top, #134134134, #c9c9c9); background-image: -o-linear-gradient(top, #134134134, #c9c9c9); background-image: linear-gradient(#134134134, #c9c9c9); border-color: #c9c9c9 #c9c9c9 hsl(0, 0%, 68.5%); color: #333 !important; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.69); -webkit-font-smoothing: antialiased; }
.logo-top img { margin-top: 10px; }

.row { font-size: 12px  }

ul.nav li {background: #80ff00; margin: 0px 0 8px 8px;  }
ul.nav li a:link, ul.nav li a:visited { padding: 7px 10px; margin:0; color: #000; font-weight: bold; }

ul.nav li.dropdown ul li { margin:0 0 0px 0; border-bottom: 1px white solid; }


ul.dropdown-menu { background: transparent; padding: 0px; margin:0; border-radius: 0px; }
ul.dropdown-menu li a:link, ul.dropdown-menu li a:visited { border-bottom: 0px #fff solid; background: rgba(17, 17, 17, 0.9); color: #fff; margin:0; padding-top: 10px; padding-bottom: 10px; }

ul.dropdown-menu li a:hover { background: #80ff00; color: #000; border-radius: 0; }
.dropdown-toggle:active, .open .dropdown-toggle {background:transparent !important; color:#fff !important; c}


/* vzhled ikony menu na mobilnich zarizenich */
.navbar-header .navbar-toggle { background-color: #aaa; border: 0px transparent solid; border-radius: 0; margin-left: 10px; }
.navbar-header .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: #000; border: 0px #fff solid; }
.navbar-header .navbar-toggle .icon-bar { background-color: #fff; height: 5px; border-radius: 0px;  width: 30px; }
.navbar-header .navbar-toggle:hover .icon-bar { background-color: #fff;  }


.detail-doc { clear: left; margin-top: 10px;}
.detail-doc img {float: left; }

.det-akt-owner { float: right; width: 100px; font-size: 0.9em; text-align: left; }
.det-akt-owner img { float: left; padding: 8px 7px 10px 0; }

.att-pics img {border: 1px #bbb solid; padding: 1px; margin: 2px 1px; }

.telefon { font-size: 1.8em; font-weight: bold; }
.telefon img { height: 20px; margin-right: 5px; }

.priznak { float: left; margin: 2px; }
.show-priznaky .priznak { margin: 1px; }
.show-priznaky .priznak img {border: 1px #d5d5d5 solid; padding:1px; width: 48px; }

#socnet { width: 280px; height: 70px; padding: 0; margin: 30px 0 0 0; border: 0px red solid; overflow: hidden; text-align: left; vertical-align:top !important;}
#socnet ul {margin:0; padding:0;}
#socnet .fb object{max-width: 100px; vertical-align:top !important;}
#socnet .twitter object{max-width: 65px; vertical-align:top !important;} 
#socnet .g-plus object{max-width: 60px; vertical-align:top !important;}
#socnet ul li {display: block; padding: 0px 5px; float:left; vertical-align:top !important;}
#socnet ul li div {display:block; overflow: hidden;}

table.tab1 { border-collapse:collapse;}
table.tab1 tr { }
table.tab1 tr th {background: #80ff00; padding: 5px 10px; border: 1px gray solid;}
table.tab1 tr td {border: 1px gray solid; padding: 5px 10px;}

.pozadi-sede { BACKGROUND-COLOR: #cccccc; }
.pozadi-modre { BACKGROUND-COLOR: #000066; }
.pozadi-radek { 	BACKGROUND-COLOR: #eeeeee; }

.group-title  {font-size: 1.2em; background-color: #dcdcdc; padding: 5px 10px 5px 10px; color: #000; font-weight: bold; min-height: 30px; line-height: 23px; }
.group-title a:link, .group-title a:visited { color: #000; text-decoration: underline; } 
.group-body  { width: 100%;  height: 100%; background: #f4f4f4; padding: 8px; margin-bottom: 20px; }
.group-body a:link, .group-body a:visited {color: #339933; text-decoration: underline;}
.group-body a:hover { color: green; }

.gt1 {background: #dcdcdc url('../images/ico-h-katalog.png') no-repeat 5px center; padding-left: 30px;}
.gt2 {background: #dcdcdc url('../images/ico-h-katalog.png') no-repeat 5px center; padding-left: 30px; }
.gt3 {background: #dcdcdc url('../images/ico-h-pravo.png') no-repeat 5px center; padding-left: 30px; }
.gt4 {background: #dcdcdc url('../images/ico-h-phm.png') no-repeat 5px center; padding-left: 30px; }

.gt-q {background: #dcdcdc url('../images/ico-h-q.png') no-repeat 5px center; padding-left: 30px; }
.gt-time {background: #dcdcdc url('../images/ico-h-time.png') no-repeat 5px center; padding-left: 30px; }
.gt-avail {background: #dcdcdc url('../images/ico-h-house.png') no-repeat 5px center; padding-left: 30px; }
.gt-edit {background: #dcdcdc url('../images/ico-h-edit.png') no-repeat 5px center; padding-left: 30px; }
.gt-photo {background: #dcdcdc url('../images/ico-h-photo.png') no-repeat 5px center; padding-left: 30px; }
.gt-contact {background: #dcdcdc url('../images/ico-h-user.png') no-repeat 5px center; padding-left: 30px; }
.gt-smart {background: #dcdcdc url('../images/ico-h-smart.png') no-repeat 5px center; padding-left: 30px; }
.gt-menu {background: #dcdcdc url('../images/ico-h-menu.png') no-repeat 5px center; padding-left: 30px; }
.gt-akce {background: #dcdcdc url('../images/ico-h-akce.png') no-repeat 5px center; padding-left: 30px; }
.gt-video {background: #dcdcdc url('../images/ico-h-video.png') no-repeat 5px center; padding-left: 30px; }
.gt-doporuc {background: #dcdcdc url('../images/ico-h-doporuc.png') no-repeat 5px center; padding-left: 30px; }


.group-body-border {  border: 1px #d5d5d5 solid; padding: 8px; }
.group-body-item {  border: 1px #d5d5d5 solid; padding: 8px; }
.gr-h200 {height: 200px; }
.gr-h210 {height: 210px; }
.gr-h250 {height: 250px; }
.gr-h270 {height: 270px; }
.gr-h300 {height: 300px; }
.gr-h400 {height: 400px; }
.gr-oh {  overflow: auto;}

.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

.spacer {margin-bottom: 8px;}

.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}
.row.display-flex > [class*='col-'] {
  display: flex;
  flex-direction: column;
}


.video-list {  margin-bottom: 20px; }
.video-list .pic { min-height: 150px; }
.video-list .title { font-size: 1.2em; font-weight: bold; margin: 8px 0; }
.video-det .anotace { text-align: left; margin: 10px 0; border-top: 1px #bbb solid; padding-top: 20px; }

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

ul.pp-menu { margin:0; padding:0 0 0 10px; }
ul.pp-menu li { margin: 0 0 0 10px; list-style-type: square; padding: 1px 0;}
ul.pp-menu li ul { margin: 0; padding:0 0 0 10px;}

.hp-rate { font-weight: bold; padding: 5px 0; }
.rate-plus { color: green; background: url('../images/plus.png') no-repeat 5px 5px; padding: 0 0 0 30px; min-height: 25px; }
.rate-minus { color: #ff3300; background: url('../images/minus.png') no-repeat 5px 5px; padding: 0 0 0 30px;  min-height: 25px; }

.hp-pp { float: left; width: 47%;}
.hp-pp-space { margin-right: 5%}

h1 { background: #d5d5d5; padding: 12px 8px; font-size: 1.9em; color: #000; margin-top:0; font-weight: bold; text-transform: uppercase; }
h2 { padding: 8px 0; font-size: 1.5em; color: #000; margin-top:0; }
h3 { padding: 8px 0; font-size: 1.4em; color: #000; margin-top:0; }

h3.reportaz { padding: 10px 0; font-size: 1.4em; color: #000; margin:0; }

table.tab-c-form { width: 100%; }
table.tab-c-form tr td { padding: 1px;  }

.strankovani {	font-size: 1em; text-align: center; padding: 10px 0 10px 0px; }
.strankovani a:link, .strankovani a:visited { background: none; border: 0px #80ff00 solid; padding: 3px 6px; color: #151515; text-decoration: none; margin: 0; }
.strankovani a:hover { border: 0px #b61e2b solid; background: #80ff00; padding: 3px 6px; color: #000; }

.strankovani-aktivni { border: 0px #b61e2b solid; background: #80ff00; color: #000; padding: 3px 6px; text-decoration: none; font-weight: bold; }
.strankovani input {border: 1px #ccc solid; padding: 3px 5px; }

.recenze-reakce { border: 1px #ccc solid; padding: 10px; background: #eee; }

.phm { float: left; width: 33%; font-weight: bold; text-align: center; }
.phm-r1 {padding: 4px 10px; padding-bottom: 2px; margin:0 5px 1px 0;}
.phm-r2 {padding: 4px; padding-top: 2px; margin: 0 5px 5px 0;}
.phm-n95 {background: #008000; color: #fff; }
.phm-d {background: #000; color: #fff; }
.phm-lpg {background: #fcf004; color: #000; }

div.l-cleaner {clear: left;}

.btn-srch-bg { background: #80ff00; border-radius: 0; border: 0px #80ff00 solid; background: url('../images/ico-search.png') no-repeat 0 0;}
/*.input-group input { line-height: 16px; }*/
.input-mysize {   
   min-height: 28px;
 }

img.cat-list-icon {  border: 1px #d5d5d5 solid; float: left; margin: 0 7px 7px 0; width: 60px; height: 60px; }

.cat-list {float: left; margin: 0 3px 5px 3px; border: 0px red solid;}
.cat-list a { border: 1px #d5d5d5 solid; padding: 1px 5px; margin: 0px; font-size: 1em;}
.cat-list a:link, .cat-list a:visited { color: #525252; text-decoration: none;}
.cat-list a:hover {background: #69a64a; color: #fff; }

.action-q {font-size: 1.2em; font-weight: bold; margin-bottom: 5px;}

.hvezdicka  {
	color : red;
	font-family : Tahoma;
	font-STYLE : normal;
	font-size : 9px;
	font-weight: normal;
	text-decoration: none;
} 

.c-form input.warning, .c-form textarea.warning,
input.warning, textarea.warning { border: 1px red solid; background: #ffebe3; }

.c-form input[type=text],input[type=password], select {
	BORDER: #7f7f7f 1px solid;
	FONT-SIZE: 1.1em;
	FONT-FAMILY: Tahoma;
	padding: 8px;
	background: #f2f2f2;
  width: 100%;
  max-width: 400px;
}

.c-form input[type=text] .input-xs { max-width: 70px; }

.c-form select { padding: 4px;}

.c-form TEXTAREA {
	BORDER: #7f7f7f 1px solid;
	FONT-SIZE: 1.1em;
	FONT-FAMILY: Tahoma;
	padding: 8px;
	background: #f2f2f2;
  width: 100%;
  max-width: 400px;
}

.c-form input[type=text]:hover,input[type=password]:hover, .c-form TEXTAREA:hover {
	BACKGROUND-COLOR: #eeeeee;
	BORDER: black 1px solid;
}

.c-form INPUT:focus, .c-form TEXTAREA:focus {
	BACKGROUND-COLOR: #eeeeee;
}

.smile-icon { background: #fff; max-width: 400px; height: 25px; line-height: 25px; border-left: 1px gray solid; border-top: 1px gray solid; border-right: 1px gray solid;}
.rate-click { font-weight: bold; font-size: 1.3em; }

.tlacitko {
  	background-color: #80ff00;
	box-shadow: #777 2px 2px 5px; 
   	font-family: Tahoma, Helvetica, sans-serif;
   	font-size: 11px;
   	font-weight: bold;
   	text-align: center;
   	color: black;
	border: gray 0px solid;
   	padding: 15px 25px;
	border-radius: 5px;
}


.c2a {
  	background-color: #80ff00;
	box-shadow: #777 2px 2px 3px; 
   	font-family: Tahoma, Helvetica, sans-serif;
   	font-size: 11px;
   	font-weight: bold;
   	text-align: center;
   	color: black;
	border: gray 0px solid;
   	padding: 8px 12px;
	border-radius: 5px;
  display: inline-block;
}
a.c2a:link, a.c2a:visited {color: #000; text-decoration: none;}

.tlacitko:hover, a.c2a:hover {
  	background-color: #339933;
  	color: #fff;
}


.iplus {padding-left: 30px; background: #80ff00 url('../images/ico-plus.png') no-repeat 5px center; }


.adinfo {font-size: 0.8em; color: gray;}
.txad { clear: right; float: right; text-align: left; width:100%; border-bottom: 1px #c2c2c2 solid; margin-bottom: 4px; padding-bottom: 3px; font-size: 0.9em; }
.mh { min-height: 10px;}
.txad .title {margin-bottom: 0px; }
.txad .title a:link, .txad .title a:visited {margin-bottom: 2px; text-decoration: none; color: #666; }
.txad .body a:link, .txad .body a:visited { text-decoration: none; color: #777; font-size: 1em; line-height: 1.2; }
.txad .body img {margin-bottom: 4px; }
.txad .pic {float: left; width: 80px; margin-right: 5px; text-align: center; }


.error-info { padding: 0px 0; border: 0px red solid;}
.warning-error {
	border: 1px red double;
	padding: 15px 10px 15px 55px;
	margin: 10px 0;
	color: red;
	background: #ffebe3 url('../images/warning.png') no-repeat 10px center;
	font-weight: bold;
	font-size: 0.9em;
}

.warning-info {
	border: 1px green double;
	padding: 15px 10px 15px 55px;
	margin: 10px 0;
	color: green;
	background: #ccffcc url('../images/ok4.png') no-repeat 10px center;
	font-weight: bold;
	font-size: 0.9em;
}



.verttop {
	VERTICAL-align: top;
}

.pp {}
.pp-quest { }
.pp-date {font-size: 0.9em; color: gray; text-align: right; padding-right: 5px;}
.pp-ans {margin-top: 5px; padding: 5px 0px; border-top: #aaa 1px dashed;}
	a.pp-adjust{
		padding:3px 20px;
		display:block;
		font-weight:bold;
		font-size: 0.9em;
/*		background:#eee;*/
		color:#b61e2b;
		border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
/*		width:150px;*/
		text-align:left;
		text-decoration:none;
	}
		a.pp-adjust:hover{
			background:#fad11f;
			color:#000;
			-webkit-transition: all 400ms; /*safari and chrome */
			-moz-transition: all 400ms ease; /* firefox */
			-o-transition: all 400ms ease; /* opera */
			transition: all 400ms ease;
		}
	p.continued{
		margin-top:0;
	}

.poradna-kat {float: left; width: 172px; border: 0px red solid; text-align: left; background: url('../images/cat.png') no-repeat 0 2px; padding: 2px 5px 2px 24px; font-size: 0.9em; }
.poradna-kat a:hover {color: #000;}
.poradna-close { padding: 10px; border: 1px gray solid; background: #FFFFD6; }





/*
 * Off Canvas
 * --------------------------------------------------
 */

@media screen and (min-width: 850px) {
/*  .dropdown-menu { left: 50%; right: auto; transform: translate(-50%, 0); }*/

  ul.nav li.dropdown:hover > ul.dropdown-menu {
      display: block;    
  }   

  .btgrid .content { padding: 15px; }

}

@media screen and (max-width: 850px) {
	.navbar-brand img { height: 50px; }    
}

@media screen and (max-width: 767px) {
body {
  padding-top: 85px;
}

  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
       -moz-transition: all .25s ease-out;
            transition: all .25s ease-out;
  }

  .row-offcanvas-right {
    right: 0;
  }

  .row-offcanvas-left {
    left: 0;
  }

  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -50%; /* 6 columns */
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -50%; /* 6 columns */
  }

  .row-offcanvas-right.active {
    right: 50%; /* 6 columns */
  }

  .row-offcanvas-left.active {
    left: 50%; /* 6 columns */
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%; /* 6 columns */
  }

	.gr-h200, .gr-h300  { height: 100%; }

	.logo-top img { padding-top: 10px; }    

}



ul#discus { padding:0; margin:0; list-style-type: none; }
ul#discus li { margin: 10px 0; padding: 0; list-style-type: none;}

#discus ul { margin: 0 0 0 25px; padding: 0;}

.disc-top { background: #e2ffd4; border: 1px #ca6434 dotted; }
.disc-netop { background: #fafafa; border: 1px #aaa dotted; }

.disc-line { border-left: 3px #aaa solid; padding: 10px 10px 10px 10px;}
.disc-info { font-size: 1em; color: #165685; margin: 0 0 8px 0px;}
.disc-title2 { color: #ca6434;  margin: 0; font-size: 1.4em; }
.disc-title { font-size: 1.1em; color: #ca6434;  margin: 0; }
.disc-title a:link, .disc-title a:visited { color: #333; font-weight: bold; text-decoration: none; }
.disc-title a:hover { text-decoration: underline; }

.disc-text { font-size: 1em; }
.disc-react { float: right; width: 100px; font-size: 1em; text-align: right; }
.disc-react img {vertical-align: middle;}

a.show-list:link, a.show-list:visited { text-decoration: none; color: gray; background: url('/images/squares.png') no-repeat 0 0; padding-left: 17px; background-size: 12px auto; }
a.show-list:hover { text-decoration: underline; color: #339933; }

a.maximize:link, a.maximize:visited { background: url('/images/maximize.png') no-repeat 0 0; padding-left: 17px; padding-top: 1px; background-size: 16px auto;  }
a.maximize:hover { text-decoration: none; }

a.maximize2:link, a.maximize2:visited { background: url('/images/ico_pdf2.png') no-repeat 0 0; padding-left: 24px; padding: 3px 0 3px 22px; background-size: 18px auto; }

.group-body a.gray-link:link, .group-body a.gray-link:visited {color: gray; text-decoration: underline;}
.group-body a.gray-link:hover { color: green; }

.hp-all { font-weight: normal; font-size: 0.75em; }
.group-title a.hp-all:link, .group-title a.hp-all:visited {color: #339933; }

.certifikovano { margin-bottom: 25px; border-bottom: #ccc 1px solid; padding-bottom: 25px; }

.special-news {  padding: 15px 15px 7px 15px; border: 1px orange solid; margin-bottom: 7px; background: #FFFFD6;  }
a.button-vzor { border-radius: 15px; padding: 30px; display: inner-block; color: #fff; font-weight: bold; font-size: 1.3em; text-decoration: none; 
	background-image: linear-gradient(bottom, #339933 0px, #55E84D 80px);
	background-image: -ms-linear-gradient(bottom, #339933 0px, #55E84D 80px);
	background-image: -moz-linear-gradient(bottom, #339933 0px, #55E84D 80px);
	background-image: -o-linear-gradient(bottom, #339933 0px, #55E84D 80px);
	background-image: -webkit-linear-gradient(bottom, #339933 0px, #55E84D 80px);

}

a.button-vzor:hover { background: #000; 

}

.div-vis { display: block; }
.div-invis { display: none; }

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 800px;
  margin: 20px auto;
  border-radius: 0px; 
  border: 5px #80ff00 solid;
  color: #000; 
}

